Die Suche ergab 461 Treffer

von r.roeder
24 Jan 2020, 17:08
Forum: Freier Support
Thema: Opsi Api: b.indengerechtes Webinterface
Antworten: 1
Zugriffe: 224

Re: Opsi Api: b.indengerechtes Webinterface

Hallo, uns ist das Problem sehr bewusst und wir bedauern es sehr, dass wir es bis jetzt nicht geschafft haben, einen barrierefreien Zugang als Ersatz für die Bedienung per graphischerr Benutzeroberfläche herzustellen. Grundsätzlich ist Besserung zu erwarten, wenn wir den Browser-basierten Ersatz for...
von r.roeder
18 Nov 2019, 15:30
Forum: Freier Support
Thema: [gelöst] ssl error . Kann mich nicht mit configed verbinden
Antworten: 4
Zugriffe: 215

Re: ssl error . Kann mich nicht mit configed verbinden

mit welchen Parametern wird der configed im Startmenü aufgerufen (es handelt sich um Windows?)?
von r.roeder
30 Okt 2019, 13:33
Forum: Free support
Thema: [resolved] Opsi-configed doesn't start in ubuntu 19.10
Antworten: 6
Zugriffe: 377

Re: Opsi-configed doesn't start in ubuntu 19.10

Hi, which configed do you try to start? And where? I understand that you try to run a configed on the Ubuntu desktop. The most elementary way to do this is: - install a current version of the opsi configed opsi package, e.g. https://download.uib.de/opsi4.1/testing/packages/windows/localboot/opsi-con...
von r.roeder
25 Okt 2019, 13:29
Forum: Bugs
Thema: (DOCH NICHT) GELÖST: Configed in Downloads kaputt
Antworten: 18
Zugriffe: 1087

Re: (DOCH NICHT) GELÖST: Configed in Downloads kaputt

Dass der Mechanismus zum Auffinden der aktuellen Java-Runtime nicht mehr funktioniert, ist jetzt in: https://download.uib.de/opsi4.1/experimental/packages/windows/localboot/opsi-configed_4.1.5.0-2.opsi dahingehend "gefixt", dass, wenn kein Java gefunden wird, einfach ein javaw.exe in den S...
von r.roeder
25 Okt 2019, 12:38
Forum: Bugs
Thema: (DOCH NICHT) GELÖST: Configed in Downloads kaputt
Antworten: 18
Zugriffe: 1087

Re: (DOCH NICHT) GELÖST: Configed in Downloads kaputt

danke für das sorgfältige Testen und Mitüberlegen Die Korrektur und durchgängige des Property-Namens ist schon länger passiert, bitte die aktuelle Version, z.Zt. im Testing-Bereich checken, da ist alles hoffentlich in Ordnung: https://download.uib.de/opsi4.1/testing/packages/windows/localboot/opsi-c...
von r.roeder
23 Okt 2019, 14:34
Forum: Bugs
Thema: (DOCH NICHT) GELÖST: Configed in Downloads kaputt
Antworten: 18
Zugriffe: 1087

Re: Configed in Downloads kaputt

Hi, wir packen drei ab und zu upgedatete JREs mit in das configed-Paket, damit der configed niemanden behindert, welche JRE auch immer er systemweit verwenden will, und auf jeden Fall eine passende für den configed zur Verfügung steht. Wobei für den configed selbst ab Java 1.8 alles egal ist, aber e...
von r.roeder
18 Okt 2019, 20:07
Forum: News
Thema: Aktualisierungen in Stable und Testing
Antworten: 11
Zugriffe: 2620

Re: Aktualisierungen in Stable und Testing

das ist Java-(1.)8-Version kann klarerweise kein TLSv1.3, aber damit man sich von einem systemweit installierten Java befreien kann, hat der configed jetzt ein JDK integriert, z.Zt. 11.02; das wird verwendet, wenn der configed mit den (Paket!!)-Defaultwerten installiert wird. Bitte zum Vergleich mal...
von r.roeder
18 Okt 2019, 14:58
Forum: News
Thema: Aktualisierungen in Stable und Testing
Antworten: 11
Zugriffe: 2620

Re: Aktualisierungen in Stable und Testing

bitte checken, mit welcher jdk der configed läuft - er zeigt das direkt in der Anmeldemaske an.
VG
von r.roeder
18 Okt 2019, 12:41
Forum: News
Thema: Aktualisierungen in Stable und Testing
Antworten: 11
Zugriffe: 2620

Re: Aktualisierungen in Stable und Testing

Die Default-Option vom configed ist, dass der Startaufruf das in seinem Verzeichnis mitgelieferte SAP JDK 11 verwendet . Die sollte eigentlich, wenn wir nicht etwas falsch konfiguriert haben oder ein Bug zuschlägt, auch mit TLSv1.3 arbeiten können. Wie erzeugen Sie das Zertifikat (unter welchem Linu...
von r.roeder
18 Okt 2019, 11:09
Forum: News
Thema: Updates in stable and testing
Antworten: 1
Zugriffe: 544

Re: Updates in stable and testing

Dear opsi users,

we excuse for including an older file in the opsi-configed package. We had to repackage, and the current package in testing and experimental changed to

opsi-configed 4.1.4.3.3-2

Kind regards
Rupert Röder